• Antoine Mottier's avatar
    Add Java 8 requirement for building using Maven · 6e38c7b8
    Antoine Mottier authored
    java.xml.bind is no longer part of Java SE (starting with version 11, was disable by default in version 10).
    This change make the build fail if using Java 11.
    I added a note in the "Building the project" section to warn the user.
    Long term solution would be to update the project dependency to add the missing library.
    6e38c7b8
After you've reviewed these contribution guidelines, you'll be all set to contribute to this project.